\name{Milgram}
\alias{Milgram}
\docType{data}
\title{Milgram}
\description{
Attitudes towards ethics of a famous Milgram experiment
}
%\useage{data(Milgram)}
\format{
  A dataset with 37 observations on the following 2 variables.
  \tabular{rl}{
    \code{Results} \tab {Treatment group: \code{Actual}, \code{Complied}, or \code{Refused}}\cr
    \code{Score} \tab {Ethical score from 1 (not at all ethical) to 9 (completely ethical)}\cr
  }
}
\details{
One of the most famous and most disturbing psychological studies of the twentieth century took
place in the laboratory of Stanley Milgram at Yale University. Milgram's subjects were asked 
to monitor the
answers of a "learner" and to push a button to deliver shocks whenever the learner gave a wrong
answer. The more wrong answers, the more powerful the shock.
Even Milgram himself was surprised by the results: Every one of his subjects ended up delivering
what they thought was a dangerous 300-volt shock to a slow "learner" as punishment for repeated
wrong answers. \cr
 Even though the "shocks" were not real and the "learner" was in on the secret,
the results triggered a hot debate about ethics and experiments with human subjects. 
To study attitudes on this issue, Harvard graduate student Maryann de Mateo conducted a
randomized comparative experiment. Her subjects were 37 high school teachers who did not know
about the Milgram study. Using chance, Maryann assigned each teacher to one of three treatment
groups:
Group 1: Actual results. Each subject in this group read a description of Milgram's study,
including the actual results that every subject delivered the highest possible "shock." \cr
Group 2: Many complied. Each subject read the same description given to the subjects in
Group 1, except that the actual results were replaced by fake results, that many but not all
subjects complied. \cr
Group 3. Most refused. For subjects in this group, the fake results said that most subjects
refused to comply. \cr
After reading the description, each subject was asked to rate the study according to how ethical
they thought it was, from 1 (not at all ethical) to 9 (completely ethical.) 
}
\source{
"An experimental study of attitudes toward deception" by Mary Ann DiMatteo. Unpublished manuscript,
Department of Psychology and Social Relations, Harvard University (1972).
}

\keyword{datasets}
